<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>ZUITT</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
		<h2>Products Offered</h2>
	</header>
-----------------------------------------------------------------------------------------------------------------------------------------
	<main>
		<section>
			<table border="3">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;&nbsp;500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>

					<tr>
						<td>Premium</td>
						<td>&#8369;&nbsp;1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>		
				</tbody>
			</table>
		</section>
-----------------------------------------------------------------------------------------------------------------------------------------
		<div>
			<h2>Contact Form</h2>
			<form action="https://zuitt.co/">
				<label for="first-name">First Name:</label>
				<br>
					<input type="text" name="first-name" id="first-name" required autocomplete>
					<br>

				<label for="last-name">Last Name:</label>
				<br>
					<input type="text" name="last-name" id="last-name" required autocomplete>
					<br>

				<label for="email">Email:</label>
				<br>
					<input type="email" name="email" id="email" required autocomplete>
					<br>

				<label for="contact-number">Contact Number:</label>
				<br>
					<input type="Contact" name="contact-number" id="contact-number" required autocomplete>
					<br>

				<label for="service-type">Service Type:</label>
				<br>
					<select value="service-type" id="service-type" required>
						<option value="Front End Programmin">Front End Programming</option>
						<option value="Back End Programming">Back End Programming</option>
						<option value="Full Stack Programming">Full Stack Programming</option>
					</select>
					<br>

				<label>Preferred Contact:</label>
				<br>
					&nbsp;<input type="checkbox" name="email" id="email">
					<label>Email</label>
					<br>

					&nbsp;<input type="checkbox" name="phone" id="phone">
					<label>Phone</label>
					<br>
		
				<label>Package:</label>
				<br>
					&nbsp;<input type="radio" name="package" id="package-1" value="basic">
					<label>Basic</label>
					<br>

					&nbsp;<input type="radio" name="package" id="package-2" value="premium">
					<label>Premium</label>
					<br>

				<label for="notes">Notes:</label><br>
				<textarea name="notes" rows="5" id="notes" ></textarea>
				<br>	
					
				<button type="submit">Send Inquiry</button>
				<br>
				<button type="reset">Reset</button>
			</form>
		</div>	
	</main>
</body>
</html>
